{
  "format-version": {
    "major": 1,
    "minor": 0
  },
  "run": {
    "run-id": "37e1e9b6-0e45-4fd4-b47c-40efa97323ac",
    "store-format-version": 2,
    "store-format-minor-version": 0,
    "nextest-version": "0.9.131",
    "started-at": "2026-07-08T18:06:45.140101856Z",
    "last-written-at": "2026-07-08T18:22:36.445226115Z",
    "duration-secs": 951.236937631,
    "cli-args": [
      "/home/build/.cargo/bin/cargo-nextest",
      "nextest",
      "run",
      "--profile",
      "ci",
      "--locked",
      "--test-threads",
      "-2",
      "--user-config-file",
      "/tmp/nextest-recording-config/config.toml"
    ],
    "build-scope-args": [],
    "env-vars": {
      "CARGO_HOME": "/home/build/.cargo",
      "CARGO_INCREMENTAL": "0",
      "CARGO_TERM_COLOR": "always",
      "NEXTEST_STATE_DIR": "/tmp/nextest-state.ybaWJs"
    },
    "parent-run-id": null,
    "sizes": {
      "log": {
        "compressed": 375440,
        "uncompressed": 7203841,
        "entries": 6124
      },
      "store": {
        "compressed": 2587217,
        "uncompressed": 19760040,
        "entries": 4935
      }
    },
    "status": {
      "status": "completed",
      "initial-run-count": 3014,
      "passed": 3014,
      "failed": 0,
      "exit-code": 0
    }
  }
}